/*--------------------------------------------------------
	Path:					themes/cherry/misc/coaching.css
	Description:	coaching and coaching_g
	Products:			MeeticAffinity V2
---------------------------------------------------------*/

.i-coaching h1 { margin-bottom: 21px; }
.i-coaching h2 { padding-bottom:20px; padding-left: 22px; }
.i-coaching h4 { font-size:18px; padding-bottom:20px; }

.i-list { font-size:14px; list-style:disc outside none; padding-left:22px; width:301px; padding-right: 40px; }
h2+.i-list {  padding-left:40px; width:301px; padding-right: 0px;}
.i-list li {padding-bottom:7px; }
.i-star-article { padding:9px; }
.i-article-bloc { padding:0px; }
.i-article-bloc h4 { padding-top: 12px; }
.i-article-img { height:203px; width:342px; }
.i-article-txt { width:349px; }
.i-article-txt .i-list { font-size:13px; }
.i-article-dating-container{ padding-left: 20px;}
.i-article-dating-container>h3 { margin-bottom: 0px; }
.i-article-dating .i-title{text-align: left}
.i-article-dating {display:table; width:100%; table-layout:fixed;}
.i-article-dating li {display:table-cell; position:relative; padding-bottom:2em;}
.i-article-dating .i-article-dating-border {margin:1em 0;}
.i-article-dating .i-article-dating-border img { height:auto; width:auto; }

.i-article-dating-2 li:first-child {width:50%; padding-right:10px;}

.i-article-dating-3 li {width:33%;}
.i-article-dating-3 li:first-child, .i-article-dating-3 li + li {padding-right:10px;}

.i-link {position:absolute; bottom:0;}